@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('../fonts/BrandonGrotesque-Regular-webfont.eot');
    src: url('../fonts/BrandonGrotesque-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BrandonGrotesque-Regular-webfont.woff2') format('woff2'),
         url('../fonts/BrandonGrotesque-Regular-webfont.woff') format('woff'),
         url('../fonts/BrandonGrotesque-Regular-webfont.ttf') format('truetype'),
         url('../fonts/BrandonGrotesque-Regular-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/BrandonGrotesque-Medium-webfont.eot');
    src: url('../fonts/BrandonGrotesque-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BrandonGrotesque-Medium-webfont.woff2') format('woff2'),
         url('../fonts/BrandonGrotesque-Medium-webfont.woff') format('woff'),
         url('../fonts/BrandonGrotesque-Medium-webfont.ttf') format('truetype'),
         url('../fonts/BrandonGrotesque-Medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/BrandonGrotesque-Bold-webfont.eot');
    src: url('../fonts/BrandonGrotesque-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BrandonGrotesque-Bold-webfont.woff2') format('woff2'),
         url('../fonts/BrandonGrotesque-Bold-webfont.woff') format('woff'),
         url('../fonts/BrandonGrotesque-Bold-webfont.ttf') format('truetype'),
         url('../fonts/BrandonGrotesque-Bold-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}